Loading...
Searching...
No Matches
seqan3::search_cfg::hit_all Class Reference
Search » Configuration

Configuration element to receive all hits within the error bounds. More...

`#include <seqan3/search/configuration/hit.hpp>`

Inheritance diagram for seqan3::search_cfg::hit_all:
[legend]

## Public Member Functions

Constructors, assignment and destructor
constexpr | hit_all ()=default
| Defaulted.
constexpr | hit_all (hit_all const &)=default
| Defaulted.
constexpr | hit_all (hit_all &&)=default
| Defaulted.
constexpr hit_all & | operator= (hit_all const &)=default
| Defaulted.
constexpr hit_all & | operator= (hit_all &&)=default
| Defaulted.
| ~hit_all ()=default
| Defaulted.

## Detailed Description

Configuration element to receive all hits within the error bounds.

See also
  Configuration
  Section on Hit Strategy

The documentation for this class was generated from the following file:

- hit.hpp

Hide me